Crate thiserror

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 thiserror-impl=1.0.321.0.32up to date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.01.0.61up to date
 ref-cast^1.01.0.9up to date
 rustversion^1.01.0.9up to date
 trybuild^1.0.491.0.64up to date